Subject: bug#23126: 24.3; format-message, phyton.el in GNU ELPA doesn't specify that it is required Emacs 25

From: Noam Postavsky <[email-masked]>
Date: Tue, 14 Jun 2016 08:19:54 -0400

Oh, hah, I do have write access, don't I? I asked for it to push
yasnippet versions to ELPA, but didn't quite realize the access is to
both emacs and elpa repos.

On Tue, Jun 14, 2016 at 1:40 AM, Glenn Morris <[email-masked]> wrote:
>
> PS perhaps you will also need to bump the Version: header, so that elpa
> offers it as a new package? I don't know how this stuff works...
>

I think that's right, based on archive--core-package-sync (in
elpa.git/admin/archive-contents.el), and what elpa.gnu.org is
currently serving. I've pushed to master now (2f523c15801), I'll close
the bug after the new python.el shows up in ELPA.